{
  "name": "moreminimore-site",
  "type": "module",
  "version": "1.0.0",
  "private": true,
  "engines": {
    "node": ">=22.12.0"
  },
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "start": "node server.js",
    "astro": "astro"
  },
  "dependencies": {
    "@aws-sdk/client-ses": "^3.1075.0",
    "astro": "^6.2.2",
    "cors": "^2.8.6",
    "express": "^5.2.1",
    "nodemailer": "^9.0.1"
  }
}
